body {
    color:#424242;
    margin: 0;
}
@font-face {
    font-family: "vag";
    src: url("font/vagroundedltpro-light-webfont.eot?#iefix") format("embedded-opentype"), url("font/vagroundedltpro-light-webfont.woff") format("woff"), url("font/vagroundedltpro-light-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

body, input, select, table, textarea{
    font-family:"vag";
    font: 300 14px/1.55 "vag";
}
.davkyChyba{
    font-family:courier;
    background-image:none;
}
form{
    margin:0;
}
img{
    border:0;
}
a{
    color:#424242;
}
#page{
    margin: 0 auto;
}
@media (pointer:none), (pointer:coarse) {
    #page{
    }
}

#logoZPMV img{
    float: left;
    padding: 5px;
    padding-top: 13px;
    padding-bottom: 0;
}
@media only screen and (max-width:380px) {
    .contact{
        display: none;
    }
}


.contact {
    color: #23408E;
    background: #d1d1d1;
    overflow: hidden;
    border-bottom: 1px solid #eaeaef;
    font-weight:bold;
    text-align: right;
}
.contact div {
    padding-top: 3px;
    vertical-align: top;
    float: right;
}
.contact .icon {
    padding-right: 5px;
}
.contact .text {
    padding-top: 10px;
    padding-right: 20px;
}
.contact .icon img{
    padding-top: 5px;
}
.contact .back {
    width: 105px;
    background: #e95089;
    color: #fff;
    padding-top: 10px;
    padding-right: 10px;
    font-weight: normal;
    height: 30px;
}
.banner{
    height:75px;
    border-bottom: 7px solid #59a8e3;
}
.middle {
    width: 100%;
    padding-top: 10px;
    position: relative;
}
.middle:after {
    display: table;
    clear: both;
    content: '';
}
.container {
    width: 100%;
    float: left;
    overflow: hidden;
}

@media (pointer:none), (pointer:coarse) {
    #toolbar{
        display: none;
    }
}

#toolbar{
    background-color:#283796;
    padding: 7px;
}
#toolbar div{
    display: inline;
    height:100%;
}
#toolbar a{
    color:#eeeeee;
    font-weight:bold;
    text-decoration: none;
    text-transform: uppercase;
}
#toolbar .separator{
    border-left: 2px solid #e95089;
    margin-left: 5px;
    margin-right: 10px;
}
.menu-nav-button {
    color:#fff;
    width: 15px;
}
/*
#path{
    background-color:#f9b592;
    padding:2px;
    padding-left:10px;
    margin-left: -8px;
    font-weight: bold;
}
#path a{
    color: #fff;
    font: 300 20px/1.55 "vag"; 
    text-decoration: none;
}
*/


#left-sidebar {
    float: left;
    width: 280px;
    padding-left: 10px;
    margin-left: -100%;
    position: relative;
}

#logged{
    text-align: right;
    padding-right: 10px;
    color: #999;
    font-size: 12px;
}

#nav-button{
    float: right;
    display: none;
    color: #085296;
    font-size: 30px;
    border: 0;
    padding-top: 20px;
    padding-right: 10px;

    outline:none;
    background-color: transparent;
}

@media (pointer:none), (pointer:coarse) {
    #left-sidebar{
        display: none;
        position: absolute;
        margin-left: 0;
        padding: 0px;
        width: 100%;
    }
    #nav-button{
        display: inline;
    }
}
.menuitem {
    background-color:#d1d1d1;
    margin-bottom:1px;
    padding: 1px;
    padding-left: 7px;
}

.menuitemparentselected{
    background-color:#59a8e3;
    font-weight:bold;
}
.menuitemselected{
    background-color:#ee9736;
}

.menuitem a{
    text-decoration:none;
}
.menuicon {
    cursor: default;
    width: 15px;
    display: inline-block;
    float:left;
    clear:both;
    padding-top: 6px;
    padding-left: 4px;
}
.menutext{
    padding:6px;
    margin-left: 20px;
}

.menuitem .menutext a {
    color: #424242;
}

.parent .menutext a, .menuitemparentselected .menutext a{
    color: #fff;
}

.menuitem a:hover{
    text-decoration:underline;
}
.parent {
    background-color:#6736a9;
    font-weight:bold;
}
#submenu{
    padding:10px;
    line-height:200%;
    background-color: #d1d1d1;
}
#content{
    padding: 0px 10px 20px 300px;
}
@media (pointer:none), (pointer:coarse) {
    #content{
        padding-left: 10px;
    }
}

h1{
    margin: 0;
    background-color:#59a8e3;
    font-weight: bold;
    padding-top: 0px;
    padding-left:10px;
    color: #fff;
    font: 300 23px/1.55 "vag";
    text-decoration: none;
}
/*
h2, h3, h4{
    font-size:1em;
    background-color:#e3eaf1;
    padding:4px;
    margin:0;
    margin-bottom:0.5em;
}*/
h2{
    border-bottom: 1px solid #f4f4f8;
    color: #59a8e3;
    padding-bottom: 4px;
    font-size: 16px;
    font-weight: 600;
    text-align: left;
    margin-top: 15px;
    margin-bottom: 10px;
    padding-top: 0;
}
h2#pink{
    padding-left: 15px;
    margin-top: 0px;
    font-weight:bold;
    color:#6736a9;
}
h2#black{
    margin-top: 0px;
    font-weight:bold;
    color:#000000;
}
h2#blue{
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 0px;
    font-weight:bold;
}
h3{
    height:6px;
    padding:0;
    font-size:0.3em;
    margin-top:4px;
    margin-bottom:4px;
}
h2#hard{
    background-color:#b8cada;
}
.formItem{
    float:left;
    padding:2px;
}

.formItem input{
    border: 1px solid #B8B8B8;
    display:block;
    height: 32px;
    padding-left: 4px;
    width: 100%;
    box-sizing: border-box;
}
.formItem label{
    width: 100%;
    display: block;
}
.formItem input[type=button], .formItem input[type=submit]{
    height: 32px;
    width: auto;
}
.formItem input[type=radio]{
    height: 25px;
    width: inherit;
    margin: 0;
}

.formItemInput{
    padding-left:0px;
    padding-right:0px;
    border:1px solid #7f9db9;
    display:block;
}
.formItemInput2{
    padding-left:0px;
    padding-right:0px;
    border:1px solid #7f9db9;
}
.formItem select{
    display:block;
    border:1px solid #7f9db9;
    height: 32px;
    width: 100%;
}
#dateInputWrapper{
    display:flex
}
#dateInputButton{
    width:22px
}
select{
    border:1px solid #7f9db9;
    height: 32px;
}
.table{
    clear:both;
    width:100%;
    background-color:#59a8e3;
}
.table td{
    padding:5px;
    background-color:#ffffff;
}
.c1 td{
    background-color:#eaf7fd;
}
.webHead td{
    color:#ffffff;
    background-color:#59a8e3;
    font-weight:bold;
}
.formRow{
    flex-direction: row;
    display: flex;
    align-items: flex-end;
}
.center{
    text-align:center;
}
input[type=submit] {
    background: #283796;
    color: #fff;
    border: none;
    padding: 5px 15px 5px 15px;
    cursor: pointer;
}

.button_def_1 {
    background-color: #ee9736 !important;
    color: #fff;
}

input[type=submit]:disabled {
    background-color: #BAD0FF;
    cursor: default;
}

.button_def_1:disabled {
    background-color: #DAAA96 !important;
    cursor: default;
}

.buttons{
    padding-top:1em;
}
.buttons input{
    margin-right:1em;
}

#text {
    padding-top: 1em;
}
.error {
    text-align:left;
    font-size: 24px;
    margin-top: 0.5em;
    padding:20px;
    background-color:#fee;
    border:3px solid #ffc1c1;
    color: #ab6161;
}

.err_code_1 {
    background-color: #fffcee;
    border: 3px solid #fff3db;
    color: #c48f2a;
}
.err_code_2 {
    background-color:#f0f8fc;
    border:3px solid #f0f8fc;
    color: #1b4c9a;
}

.err_code_3 {
    background-color:#d9f5bf;
    border:3px solid #278026;
    color: #278026;
}

.err_code_4 {
    background-color:#f0f8fc;
    border:3px solid #f0f8fc;
    color: #1b4c9a;
}

.error img{
    float:left;
    clear: both;
    display: inline-block;

}
.error span{
    margin-left: 30px;
    display: block;
}
.error div{
    clear:both;
}
.error ul, .ul{
    margin:0;
    padding:0;
    padding-left:1em;
}
.readonly{
    background-color:#f1f4f8;
}
.pages{
    padding:10px;
}
.pages div{
    display:inline;
    height:1.5em;
    padding-right:5px;
}
.pages input{
    background-color:#A5B5CB;
    border:1px solid #424242;
    padding:0;
    width:1.8em;
    height:1.8em;
    margin-bottom:3px;
}
.pages .selected{
    background-color:#7187A6;
}
.formConfirm{
    background-color:#f1f4f8;
}
.formConfirm h2, .formConfirm h3{
    background-color:#b8cada;
}
.formConfirm h2{
    color:#000;
}
.inline{
    display:inline;
}
.right{
    text-align:right;
}
.nobg{
    background-color:transparent;
    background-image:none;
}
#sdeleni{
    clear:both;
    padding:5px;
}
#sdeleni img{
    float:left;
    margin-right:5px;
}
#sdeleni div{
    float:left;
    clear:right
}
#sdeleniBar{
    background-color:#d1d1d1;
    margin-bottom:10px;
    padding-bottom:5px;
}
#sdeleniBar h2 {
    color: #23408f;
    border-bottom: none;
    margin-bottom: 0;
}
.disabled{
    color:#aaaaaa;
}
.hidden{
    position:absolute;
    width:0;
    height:0;
    visibility:hidden;
}
sup{
    vertical-align:baseline;
}
.note{
    font-style:italic;
}
.inline{
    display:inline;
}
.asCellHeader{
    color:#424242;
    width:100%;
    border:0;
    background-color:transparent;
    text-align:left;
    margin:0;
    padding:0;
    font-weight:bold;
}
.asCell{
    color:#424242;
    width:100%;
    border:0;
    background-color:transparent;
    text-align:right;
    margin:0;
    padding:0;
    background-repeat:no-repeat;
}
table input.asCellHeader{
    padding: 1px 0px 1px 2px !important;
    color:#424242 !important;
    background-color:#B2E2F8 !important;
}
.autowidth{
    width:auto;
}
.asLeft{
    text-align:left;
    padding-left:20px;
}
.asR1{
    background-image:url(../images/table_button_1.png);
}
.asR2{
    background-image:url(../images/table_button_2.png);
}

.jbtable{
    width:100%;
}
.labelD {
    color:#999;
}
.labelE {
    color:#000;
}

.select_box_fix {
    width: 114px;
    height: 19px;
    overflow: hidden;
    background: #FFF url('../images/select_arrow.png') no-repeat right top;
    padding: 0px;
    border: 1px solid #BBB;
    z-index: 9999;
}
.select_box_fix .select_box_fix_arrow {
    position: absolute;
    width: 18px;
    height: 19px;
    margin-left: 96px;
    background: #FFF url('../images/select_arrow.png') no-repeat left top;
}
.select_box_fix .select_box_fix_arrow:hover {
    display: none;
}
.select_box_fix select {
    background: transparent;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    height: 17px;
    border: 0px;
}
a.subdir_ready_2 {
    background: #FFF url('../images/plus.png') no-repeat 10px center;
}
a.subdir_ready_3 {
    background: #FFF url('../images/plus.png') no-repeat 30px center;
}
a.subdir_ready_4 {
    background: #FFF url('../images/plus.png') no-repeat 50px center;
}
a.subdir_open_2 {
    background: #FFF url('../images/minus.png') no-repeat 10px center;
}
a.subdir_open_3 {
    background: #FFF url('../images/minus.png') no-repeat 30px center;
}
a.subdir_open_4 {
    background: #FFF url('../images/minus.png') no-repeat 50px center;
}

.onlyMobileCol, .onlyMobileRow, .onlyMobileTable, .responsiveColumn, #KartaZivotaTable .onlyMobileLabel {
    display: none;
}

.onlyPcRow, .onlyPcTable, .textAlignMobile, .sizeFullMobile, .directionColMobile, .onlyPcLabel {
}

.graphImg {
}

input.check_large {
    width:19px;
    height:19px;
    margin:0px;
}

.hiddenFrame{
    visibility:hidden;
}
.visibleFrame{
    visibility:visible;
    width:100%
}
#kodZPMV{
    position:absolute;
    top:96px;
    left:6px;
    font-family:Arial;
    font-size:12pt;
    font-weight:bold;
    color:#23408E;
}
#logout{
    padding:2px 4px 1px 2px;
    background-color:#e95089;
}


@media only screen and (max-width:380px) {
    #MesicniNakladyTable tr, .responsiveTable tr, #KartaZivotaTable .onlyMobileLabel {
        display: block;
    }
    #MesicniNakladyTable td {
        display:inline-block;
        width:100%;
        box-sizing: border-box;
    }
    #MesicniNakladyTable .onlyMobileCol {
        display:inline-block !important;
    }

    #MesicniNakladyTable .webHead, .responsiveTable .webHead {
        display:none;
    }
    #MesicniNakladyTable .onlyPcRow, .responsiveTable .onlyPcRow {
        display:none;
    }

    #KartaZivotaTable, #KartaZivotaTable tbody, #KartaZivotaTable tr, #KartaZivotaTable td {
        display: block;
        box-sizing:border-box;
        width: 100%;
    }

    .sizeFullMobile {
        width: 100% !important;
    }

    #KartaZivotaTable .directionColMobile {
        flex-direction: column;
    }

    #KartaZivotaTable input[type="text"], #KartaZivotaTable select {
        width: 100% !important;
    }

    #KartaZivotaTable div.pojistenecDataKZ {
        float: left;
        width: 50%;
    }

    .responsiveTable td {
        display:flex;
        width:100%;
        box-sizing: border-box;
    }

    .responsiveTable .responsiveColumn {
        display:inline-block;
    }

    .onlyMobileTable {
        display:table !important;
    }

    .onlyPcTable, #KartaZivotaTable .onlyPcLabel {
        display:none;
    }

    .graphImg {
        width: 320px;
        height: 142px;
    }

    .textAlignMobile {
        text-align: left !important;
    }

}

/* ZAKONNY ZASTUPCE */

.ZaZaInput {
  /* width: 97% !important; */
}

.ZaZaBlock {
  margin-top: 15px;
}

.ZaZaUpload {
  width: 500px !important;
  display: inline-block !important;
  margin-bottom: 5px;
  vertical-align: bottom;
  font-weight: bold;
}

.ZaZaSelect {
  width: 150px !important;
  display: inline !important;
  margin: 0px 10px 5px 10px;
  vertical-align: bottom;
}

.ZaZaButton {
    background: #ee9736 !important;
    color: #fff;
    border: none;
    padding: 5px 15px 5px 15px !important;
    cursor: pointer;
    text-align: center;
    display: inline !important;
    margin-bottom: 5px;
}

/* Radio-button stylovaný jako check-box */
/* dle https://www.w3schools.com/howto/howto_css_custom_checkbox.asp */

/* The container */
.SamNovyZastupRadio {
  display: block;
  position: relative;
  padding-left: 35px;
  padding-top: 1px;
  margin-bottom: 12px;
  cursor: pointer;
  text-align: justify;
  width: 97% !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.SamNovyZastupRadio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.SamNovyZastupRadioCheckmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.SamNovyZastupRadio:hover input ~ .SamNovyZastupRadioCheckmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.SamNovyZastupRadio input:checked ~ .SamNovyZastupRadioCheckmark {
  background-color: #2196F3;
}

/* Create the indicator (hidden when not checked) */
.SamNovyZastupRadioCheckmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator when checked */
.SamNovyZastupRadio input:checked ~ .SamNovyZastupRadioCheckmark:after {
  display: block;
}

/* Style the indicator */
.SamNovyZastupRadio .SamNovyZastupRadioCheckmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

